flutter_firebase_ui_kidus 0.0.1
flutter_firebase_ui_kidus: ^0.0.1 copied to clipboard

Firebase auth UI, dart package try to mimic the firebaseUI.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add flutter_firebase_ui_kidus

With Flutter:

 $ flutter pub pub add flutter_firebase_ui_kidus

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flutter_firebase_ui_kidus: ^0.0.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_firebase_ui_kidus/email_view.dart';
import 'package:flutter_firebase_ui_kidus/flutter_firebase_ui.dart';
import 'package:flutter_firebase_ui_kidus/l10n/localization.dart';
import 'package:flutter_firebase_ui_kidus/l10n/translations.dart';
import 'package:flutter_firebase_ui_kidus/login_view.dart';
import 'package:flutter_firebase_ui_kidus/password_view.dart';
import 'package:flutter_firebase_ui_kidus/sign_up_view.dart';
import 'package:flutter_firebase_ui_kidus/trouble_signin.dart';
import 'package:flutter_firebase_ui_kidus/utils.dart';
0
likes
15
pub points
0%
popularity

Firebase auth UI, dart package try to mimic the firebaseUI.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

kidus.tiliksew@gmail.com

License

MIT (LICENSE)

Dependencies

firebase_auth, flutter, flutter_facebook_login, flutter_twitter_login, google_sign_in

More

Packages that depend on flutter_firebase_ui_kidus